Subject: Ticket Assigned - Item sto
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 13:38:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item sto Veru                    Hi           05:14 PM, 11th Mar                     Veru                    Can you check for me why I am unable to get one of the item still available in your online store but you are keep canceling it           05:15 PM, 11th Mar                     Veru                             05:15 PM, 11th Mar                   Abdulqader                    Hi Veru, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           05:17 PM, 11th Mar                     Veru                    Can you check for me why you keep canceling my order while the item still available online           05:18 PM, 11th Mar                   Abdulqader                   Kindly provide us the link of the item.           05:20 PM, 11th Mar                     Veru                    This one           05:20 PM, 11th Mar                     Veru                    https://www.centrepointstores.com/ae/en/p/164939928           05:22 PM, 11th Mar                   Abdulqader                   We are truly sorry to hear that you are facing issues while trying to add an item to the shopping cart. This is surely not the experience we want our customers to have when they shop with us.           05:23 PM, 11th Mar                   Abdulqader                   Due to its high demand; the item might have been added and ordered already when the item came back in stock.           05:24 PM, 11th Mar                     Veru                    I don’t issue adding the item, after my order you are keep sending cancellation message but still the item is available in your online           05:25 PM, 11th Mar                     Veru                    I don’t understand what is the issue? If the item is out of stock then you suppose to remove it from your but I can see the past 2 days           05:26 PM, 11th Mar                   Abdulqader                   We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.           05:27 PM, 11th Mar                     Veru                    The item is available but 2 time my order has been canceled           05:27 PM, 11th Mar                   Abdulqader                   Please accept our apology as ​you were not able to purchase this item.           05:28 PM, 11th Mar                     Veru                    Ok but what is the reason, I am just asking what is the reason the item getting cancelled 2 times while the item still available           05:29 PM, 11th Mar                     Veru                    Any specific reason?           05:30 PM, 11th Mar                     Veru                    After paying 2 times you are keep canceling it           05:30 PM, 11th Mar                     Veru                    But still the item is available for sale           05:30 PM, 11th Mar                   Abdulqader                   We have forwarded your query to the concerned team to check the reason.           05:33 PM, 11th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:35 PM, 11th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:38 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5828910